[FONTEXPORT_SWEDISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Arkiv"
FrmMain.MenGenerateImages="Generera bilder"
FrmMain.MenExport="Exportera tecken..."
FrmMain.MenExit="Avsluta"

FrmMain.MenEdit="Redigera"
FrmMain.MenSelectFont="Välj teckensnitt"
FrmMain.MenSelectFontColor="Välj teckenfärg"
FrmMain.MenSelectBackgroundColor="Välj bakgrundsfärg"
FrmMain.MenSelectAll="Markera alla"
FrmMain.MenInvertSelection="Invertera markering"
FrmMain.MenCopyCharacter="Kopiera tecken"
FrmMain.MenCopyImage="Kopiera bild"

FrmMain.MenUsage="Hjälp"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Förändringar"

FrmMain.LblPreview="Förhandsgranskning:"
FrmMain.LblFontName="Teckensnitt:"
FrmMain.LblFontSize="Teckenstorlek:"

FrmMain.m_aMGeneratingPreview="Genererar förhandsgranskning..."
FrmMain.m_aMSaving="Sparar..."

[FRM_INFO]
FrmInfo.BtnOK="OK"